Support » Plugin: Ocean Extra » Ocean-extra Version 1.6.0 update error, break site

  • Hi guys, after updating plugins, my site stopped working. I couldn’t even log in to the wp-admin dashboard. Then I have deactivated all plugins manually & activate plugins one by one. At the Ocean-extra plugin it failed to activate by showing the following message:

    Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /var/www/html/exwaywp/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php on line 94

    I tried updating the ocean-extra plugin via FTP bud it doesn’t work.

    (It seems that the same issue was being there in some older versions; https://wordpress.org/support/topic/ocean-extra-1-5-19-update-error-break-site-2/)

    Does anyone have any idea how to fix this issue?

    • This topic was modified 3 months, 4 weeks ago by hasankadelp.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Amit Singh

    (@apprimit)

    Hello,

    Are you using the latest version of wordpress and ocean extra plugin? Can you also tell me the PHP version you are using on your site? Try to use the latest version of wordpress, ocean extra, oceanwp theme, and PHP7 to fix this issue.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.